@charset "utf-8";

.entry{
	float:left;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 60px 0px;
}


h1.title{
	float:left;
	height:100px;
	width:100%;
	font-size:33px;
	letter-spacing:0.0em;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

p.box1{
	float:left;
	width:100%;
	font-size:22px;
	line-height:230%;
	letter-spacing:0.0em;
	font-weight:bold;
	line-break: strict;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
